#nav {
    width: 940px;
    overflow: hidden;
    padding: 10px 0;
    margin: 0 auto;
    list-style: none;
}

#nav li a .ui-state {
    display: block;
    height: 27px;
}

#nav li a .ui-state span {
    display: block;
    height: 21px;
    padding: 2px 7px 0 7px;
    text-indent: -10000px;
}

#nav li a .ui-state span { background: url(http://media.rockstargames.com/lanoire/img/es_es/ui-nav-sprite-order.png) no-repeat; }
/* #nav li a .ui-state span { background: url(http://prod-dev.rockstargames.com/lanoire/SITE/1.2/img/es_es/ui-nav-sprite.png) no-repeat; }*/

#nav li a.home .ui-active span { width: 41px; background-position: 8px 2px; }
#nav li a.information .ui-active span { width: 91px; background-position: -50px 2px; }
#nav li a.news .ui-active span { width: 60px; background-position: -162px 2px; }
#nav li a.features .ui-active span { width: 122px; background-position: -244px 2px; }
#nav li a.videos .ui-active span { width: 48px; background-position: -386px 2px; }
#nav li a.screens .ui-active span { width: 70px; background-position: -455px 2px; }
#nav li a.dlc .ui-active span { width: 24px; background-position: -547px 2px; }
#nav li a.pc .ui-active span { width: 15px; background-position: -590px 2px; }
#nav li a.social_club .ui-active span { width: 85px; background-position: -630px 2px; }
#nav li a.downloads .ui-active span { width: 78px; background-position: -737px 2px; }
#nav li a.pre_order .ui-active span { width: 82px; background-position: -837px 2px; }

#nav li a.home .ui-inactive span { width: 41px; background-position: 8px -19px; }
#nav li a.information .ui-inactive span { width: 100px; background-position: -50px -19px; }
#nav li a.news .ui-inactive span { width: 60px; background-position: -162px -19px; }
#nav li a.features .ui-inactive span { width: 122px; background-position: -242px -19px; }
#nav li a.videos .ui-inactive span { width: 48px; background-position: -386px -19px; }
#nav li a.screens .ui-inactive span { width: 70px; background-position: -455px -19px; }
#nav li a.dlc .ui-inactive span { width: 24px; background-position: -547px -19px; }
#nav li a.pc .ui-inactive span { width: 15px; background-position: -590px -19px; }
#nav li a.social_club .ui-inactive span { width: 85px; background-position: -630px -19px; }
#nav li a.downloads .ui-inactive span { width: 78px; background-position: -737px -19px; }
#nav li a.pre_order .ui-inactive span { width: 82px; background-position: -837px -19px; }



#features .feature .title.news { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-latest_headlines-0xffffff.png); }
#features .feature .title.behind_the_scenes { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-feature-behind_the_scenes-0xffffff.png); }
#features .feature .title.character_dossier { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-feature-character_dossier-0xffffff.png); }
#features .feature .title.crime_desk { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-feature-crime_desk-0xffffff.png); }
#features .feature .title.artwork { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-feature-artwork-0xffffff.png); }

#features h1.characters { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-characters-0xffffff.png); }
#features h1.crime_desks { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-crime_desks-0xffffff.png); }
#features h1.technology { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-technology-0xffffff.png); }
#features h1.los_angeles { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-los_angeles-0xffffff.png); }
#features h1.more { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-and_more-0xffffff.png); }

#downloads h2.wallpapers { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-downloads-wallpapers-0xffffff.png); }
#downloads h2.buddy_icons { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-downloads-buddy_icons-0xffffff.png); }
#downloads h2.avatars { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-downloads-avatars-0xffffff.png); }

#videos h1.trailers { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-trailers-0xffffff.png); }
#videos h1.feature_clips { background-image: url(http://media.rockstargames.com/lanoire/img/es_es/title-feature_clips-0xffffff.png); }

#homicide { width: 1030px; }

#news .stories h2 {
    margin: 0 0 10px 0;
    padding: 0;
    height: 30px;
    text-indent: -10000px;
    background: url(http://media.rockstargames.com/lanoire/img/es_es/title-news-featured_stories-0xffffff.png) left center no-repeat;
}
#news .sidebar h2.recommendations { background: url(http://media.rockstargames.com/lanoire/img/es_es/title-news-dont_miss-0xffffff.png) left center no-repeat; }
#news .sidebar h2.tags { background: url(http://media.rockstargames.com/lanoire/img/es_es/title-news-tags-0xffffff.png) left center no-repeat; }

#traffic { width: 1000px; }
#traffic .ui-row + .ui-row .ui-column + .ui-column { margin-left: -50px; }

#agegate input[type='submit'] {
    background-image: url(http://media.rockstargames.com/lanoire/img/es_es/ui-form-submit.png);
}